.bolsa {
    width: 200px;
    height: 150px;
    border-radius: 20px;
    border: 1px solid black;
    position: relative;
    margin-right: 20px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.bolsa::after {
    content: "Muy pronto \A Mas  productos \A Aguarde.... \A Te esperamos";
white-space: pre-line;

    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    display: flex;
    border-radius: 20px;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-family: Arial, sans-serif;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.bolsa:hover::after {
    opacity: 1;
}

.bolsa:hover {
    border-color: blue;
    box-shadow: 0 0 10px rgba(0, 0, 255, 0.5);
}